/* Общие стили - Для оформления */

#navigation .reducer .mm {
    max-width: 900px;
    height: 70px;
}

/*menu items and shorter ru, ua*/
#navigation {
    z-index: 300;
}

#navigation ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font: bold 12px Verdana;
    /*text-align: justify;*/
    width: 100%;
    max-width: 805px;
    background-color: #f7f7f7;
    /* Обнуляем для родителя*/
    line-height: 0;
    font-size: 1px; /* 1px для Opera */
    /* Лекарство для IE6-7*/
    text-justify: newspaper;
    zoom: 1;
    /* Включаем в работу последнюю строку*/
    /*text-align-last: justify;*/
}

#navigation ul:after {
    width: 100%;
    height: 0px;
    visibility: hidden;
    overflow: hidden;
    content: '';
    display: inline-block;

}

#navigation ul li {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    height: 39px;
    padding-bottom: 30px;
    /*display: inline-block;*/
    text-align: center;
    /* Востанавливаем у потомков, кроме последнего*/
    line-height: normal;
    font-size: 14px;
    /* Без него в Opera будет отступ под элементами */
    vertical-align: top;
}

#navigation ul li:nth-child(n+5) {
    -webkit-box-flex: 0;
    -ms-flex-positive: 0;
    flex-grow: 0;
}


#navigation ul li {
    display: inline-block;
}

#navigation .reducer .m2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    margin: 0 0 11px 0;
    height: 39px;
}

#navigation .reducer .m2 a,
#navigation .reducer .m2 span,
#navigation .reducer .m2 b {
    text-decoration: none;
    background-color: #f7f7f7;
    color: #2c8ade;
    padding: 0 15px;
    white-space: nowrap;
    display: block;
    height: 39px;
}

#navigation .reducer .m2 a,
#navigation .reducer .m2 span {
    font: bold 12px/39px Verdana;
}

#navigation .reducer .m2 a:hover,
#navigation .reducer .m2 span:hover {
    color: #ffffff;
    text-decoration: underline;
    background-color: #11a856;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

#navigation .reducer .m2 b,
#navigation .reducer .m2 .selected {
    font: bold 12px/39px Verdana;
    color: #11a856;
    background-color: #EAEAEA;
}

#navigation {
    margin: 0 0 0 21%;
    padding: 20px 0 20px;
    position: relative;
}

#navigation .reducer {
    margin: 0 26.1% 0 0;
    position: relative;
}

@media screen and (min-width: 1500px) {
    #navigation .reducer .m2 a,
    #navigation .reducer .m2 b {
        padding: 0 20px;
    }

    #navigation .reducer .cart .m2 a,
    #navigation .reducer .cart .m2 b {
        padding: 0 20px;
    }
}

.opera.v9.linux #navigation ul {
    /*text-align: center;*/
    text-align: justify;
    display: table;
}

.opera.v9.linux #navigation ul li {
    display: table-cell;
    text-align: center;
}

.opera.v9.linux #navigation ul:after {
    display: none;
}

#navigation ul .sub-menu {
    position: relative;
}

#navigation ul .sub-menu .icon-up,
#navigation ul .sub-menu .icon-submenu {
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 12px;
    height: 7px;
    display: inline-block;
}

#navigation ul .sub-menu ul {
    display:none;
    position: absolute;
    left: 0;
    top: 53px;
    border: 1px solid #eaeaea;
    border-radius: 2px 2px 2px 2px;
    -moz-border-radius: 2px 2px 2px 2px;
    -webkit-border-radius: 2px 2px 2px 2px;
}

#navigation ul .sub-menu ul li {
    padding-bottom: 0;
}

#navigation ul .sub-menu:hover ul,
#navigation ul .sub-menu:active ul,
#navigation ul .sub-menu:focus ul {
    display: block;
}

#navigation ul .sub-menu .icon-submenu {
    margin-left: 5px;
    background-image: url(../../images/nav/down.png);
}

#navigation ul .sub-menu:hover .icon-submenu,
#navigation ul .sub-menu:active .icon-submenu,
#navigation ul .sub-menu:focus .icon-submenu {
    background-image: url(../../images/nav/up.png);
}

#navigation ul .sub-menu:hover span:hover .icon-submenu {
    background-image: url(../../images/nav/up_.png);
}

/**/
#navigation ul .sub-menu ul::before {
    content: '';
    position: absolute;
    left: 50%;
    margin-left:-10px;
    top: -21px;
    border: 10px solid transparent;
    border-bottom: 10px solid #EAEAEA;
    width: auto;
    height: auto;
    visibility: visible;
    overflow: hidden;
    content: '';
    display: inline-block;
}

#navigation ul .sub-menu ul::after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left:-10px;
    top: -20px;
    border: 10px solid transparent;
    border-bottom: 10px solid #f7f7f7;
    width: auto;
    height: auto;
    visibility: visible;
    overflow: hidden;
    content: '';
    display: inline-block;
}